Subject: Differences between MPC823 powerpc & any other powerpc

From: "Navin Boppuri" <[email-masked]>
Date: Mon, 11 Sep 2000 11:44:00 -0500

Hello,

I would like to know what are the basic difference between the MPC823
PowerPC and any other PowerPC , say, the G4? Why dont the binaries running
on G4 not work correctly on the MPC823?

Thank you,
Navin.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/